1 találat

Szerző: Brandon
2014. 11. 28. 15:56
Fórum: San Andreas
Téma: SA:MP
Válaszok: 68
Megtekintve: 43505

Re: SA:MP

Kedves delidavid99! Szerintem a te hibád az lesz ,hogy neked 2.0-s verziójú San Andreasod van viszont a SAMP 1.0-ra készült. Ezért töltsd le a következő linket és telepítsd fel, azután már valószínüleg rendesen fog menni. :) http://www.moddb.com/games/san-andreas-online/downloads/gtasa-version-10-pa...